/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
#sb_terms_and_conditions > div > div.promotions-letter-flag.v2{
display: none;
}
/*** My Edits ***/

   @import url('https://fonts.googleapis.com/css?family=Lato');
:not(.fa):not(.fi) {
font-family: Lato, sans-serif !important;
}

body {
    position: relative;
    z-index: 1;
}

body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(37, 56, 70, 0.55);
    pointer-events: none; 
}

#header {
    background-color: hsla(0, 0%, 100%, .75) !important;
    z-index: 101;
}

#header .row {
   align-items: center;
}

#header .nav-wrapper #sb_menu .nav li a {
    border-radius: 5px;
    font-family: Lato, sans-serif !important;
}

@media (min-width: 1025px) {
   #sb_menu .nav li a {
    color: #253846 !important;
}
}

#main #main-buttons .company-name {
    font-family: Lato, sans-serif !important;
}

#main #main-buttons .wrapper .inner .company-name {
    display: none;
}

#main #main-buttons .btn.custom a {
    font-family: Lato, sans-serif !important;
}

#main #main-buttons .btn {
    border-radius: 5px;
}

#main #main-buttons .map {
    display: none;
}

#main #main-content #sb_content .section {
    border-radius: 5px;
}

.title-main {
    font-family: Lato, sans-serif !important;
}

#content-view #about-us #text-button-wrapper  {
    width: fit-content !important;
    margin-block: 40px;
}

#text-button-wrapper .text-button-link {   
  position: relative;  
font-family: Lato, sans-serif !important;
  font-size: 22px;
  text-decoration: none; 
  text-align: center;
  background-color: #63c1a6;
  color: #253846;
  font-weight: 400;
  border-radius: 5px;
  transition: background-color 0.2s ease-in-out;
  padding: 10px 20px 10px 20px;
}

#text-button-wrapper .text-button-link:hover {
  background-color: #63c1a6 !important;
  opacity: 0.8;
}

.text-button-link a {
   padding: 13px 14px; 
   min-width: 220px;
}

#text-button-wrapper .text-button-link a {
   padding: 13px 34px !important; 
  margin: 20px 0px;
}

#text-button-wrapper .text-button-link:hover {
  background-color: #0056b3;
}

.links a {
   color:white;
}

.telegram-notifications--modal .modal-dialog .modal-content .modal-header .modal-title, h1, h2, h3, h4, h5, h6 {
    font-family: Lato, sans-serif !important;
}

#main #main-content #sb_content #content-view #schedule .overview tr td.day {
    font-family: Lato, sans-serif !important;
}

.h4, h4 {
color: var(--colors_accent);
}

#main #main-content #sb_content #gallery-view .title-section {
    font-family: Lato, sans-serif !important;
}

#main #main-content #sb_content .map-view .main-title, #main #main-content #sb_content .map-view .title {
    font-family: Lato, sans-serif !important;
}

.btn, .invoice-pay-page-grid form input[type=button], .invoice-pay-page-grid form input[type=submit] {
    font-family: Lato, sans-serif !important;
    border-radius: 5px;
}

#sb_gallery #gallery-view {
    border-radius: 5px;
}

.map-view {
    border-radius: 5px;
}

.footer-links .social {
display: none;
}

/*** Contact Page ***/

.sb-widget-form .title {
   font-family: Lato, sans-serif !important;
}

.open-booking-widget-button {
   font-family: Lato, sans-serif !important;
}

.sb-widget-form .buttons .send-message-button {
   border-radius: 5px;
}

#membership-plugin #sb_membership_module_list_container.content-mode-list .membership-item.panel .btn-bar.has-read-more .btn-round-mask .btn, #membership-view #sb_membership_list_container.content-mode-list .membership-item.panel .btn-bar.has-read-more .btn-round-mask .btn, #sb-timeline #steps #steps-content #sb_booking_content .item.panel .btn-bar .btn.select, .package-content>div .package-item.panel .btn-bar.has-read-more .btn-round-mask .btn, .promotion-list .promotion-item.panel .btn-bar .btn.select, .promotion-list .promotion-item.panel .btn-bar.has-read-more .btn-round-mask .btn, .step-content--product>div .item.panel .btn-bar .btn.select {
   border-radius: 5px;
}

/*** Booking Confirmation Page ***/

#sb-timeline #steps #sb_back_button a {
   font-family: Lato, sans-serif !important;
}

#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_dateview_container .top-date-select .header {
   font-family: Lato, sans-serif !important;
}

#sb-timeline #steps #steps-content #sb_booking_content .datetime-step #sb_dateview_container .top-date-select .calendar .weeks-name .name {
   font-family: Lato, sans-serif !important;
}

#sb-timeline #steps #steps-content #sb_booking_content .datetime-step .container-caption {
   font-family: Lato, sans-serif !important;
}

#sb-timeline #steps-nav li a {
   font-family: Lato, sans-serif !important;
}

.current-booking-info .cap {
   font-family: Lato, sans-serif !important;
}

.invoice-pay-page .to-invoices-list {
   font-family: Lato, sans-serif !important;
}

#booking-result-view #booking-result-tabs .tabs-container .tab-link {
   font-family: Lato, sans-serif !important;
}

#main #main-content #sb_content #news-single .return-btn a, #main #main-content #sb_content .news-post .return-btn a {
   font-family: Lato, sans-serif !important;
}

#main #main-content #sb_content #news-single .article .cap, #main #main-content #sb_content .news-post .article .cap {
   font-family: Lato, sans-serif !important;
}

/*** End of My Edits ***/

 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}


 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
   font-family: Lato, sans-serif !important;	
/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
   font-family: Lato, sans-serif !important;	
/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div. ui-widget-header   {
   font-family: Lato, sans-serif !important;	
   /* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

